	/*
  	Flaticon icon font: Flaticon
  	Creation date: 31/01/2019 11:48
  	*/
@font-face {
    font-family: "Flaticon";
    src: url("Flaticon.eot");
    src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),
         url("Flaticon.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

      
      @media screen and (-webkit-min-device-pixel-ratio:0) {
        @font-face {
          font-family: "Flaticon";
          src: url("Flaticon.svg#Flaticon") format("svg");
        }
      }
      
      [class^="flaticon-"]:before, [class*=" flaticon-"]:before,
      [class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
        font-family: Flaticon;
              font-size: 20px;
      font-style: normal;
      margin-left: 20px;
      }
      
      .flaticon-graphic:before { content: "\f100"; }
      .flaticon-bulb:before { content: "\f101"; }
      .flaticon-heart:before { content: "\f102"; }
      .flaticon-money:before { content: "\f103"; }
      .flaticon-money-1:before { content: "\f104"; }
      .flaticon-analysis:before { content: "\f105"; }
      .flaticon-money-2:before { content: "\f106"; }
      .flaticon-headset:before { content: "\f107"; }
      .flaticon-law:before { content: "\f108"; }
      .flaticon-document:before { content: "\f109"; }
      .flaticon-idea:before { content: "\f10a"; }
      .flaticon-career:before { content: "\f10b"; }
      .flaticon-target:before { content: "\f10c"; }
      .flaticon-speed:before { content: "\f10d"; }
      .flaticon-admin:before { content: "\f10e"; }
      .flaticon-tax:before { content: "\f10f"; }
      .flaticon-diamond:before { content: "\f110"; }
      .flaticon-partnership:before { content: "\f111"; }
      .flaticon-growth:before { content: "\f112"; }
      .flaticon-sales:before { content: "\f113"; }
      .flaticon-sale:before { content: "\f114"; }
      .flaticon-whiteboard:before { content: "\f115"; }
      .flaticon-pen:before { content: "\f116"; }
      .flaticon-best:before { content: "\f117"; }
      .flaticon-umbrella:before { content: "\f118"; }
      .flaticon-dashboard:before { content: "\f119"; }
      .flaticon-gear:before { content: "\f11a"; }
      .flaticon-pyramid:before { content: "\f11b"; }
      .flaticon-business-and-finance:before { content: "\f11c"; }
      .flaticon-flower:before { content: "\f11d"; }
      .flaticon-chart:before { content: "\f11e"; }
      .flaticon-timer:before { content: "\f11f"; }
      .flaticon-banknote:before { content: "\f120"; }
      .flaticon-maze:before { content: "\f121"; }
      .flaticon-suitcase:before { content: "\f122"; }
      .flaticon-chess-piece:before { content: "\f123"; }
      .flaticon-puzzle-pieces:before { content: "\f124"; }
      .flaticon-profits:before { content: "\f125"; }
      .flaticon-pie-chart:before { content: "\f126"; }
      .flaticon-computer:before { content: "\f127"; }
      .flaticon-clock:before { content: "\f128"; }
      .flaticon-time-call:before { content: "\f129"; }
      .flaticon-phone:before { content: "\f12a"; }
      .flaticon-call:before { content: "\f12b"; }
      .flaticon-email:before { content: "\f12c"; }
      .flaticon-location:before { content: "\f12d"; }
      .flaticon-send:before { content: "\f12e"; }
      .flaticon-bag:before { content: "\f12f"; }
      .flaticon-supermarket:before { content: "\f130"; }
      .flaticon-basket:before { content: "\f131"; }
      .flaticon-shopping-bag:before { content: "\f132"; }
      .flaticon-right-arrow:before { content: "\f133"; }
      .flaticon-left-arrow:before { content: "\f134"; }
      .flaticon-back:before { content: "\f135"; }
      .flaticon-right-arrow-1:before { content: "\f136"; }
      .flaticon-next:before { content: "\f137"; }
      .flaticon-back-1:before { content: "\f138"; }
      .flaticon-arrow:before { content: "\f139"; }
      .flaticon-upload:before { content: "\f13a"; }
      .flaticon-back-2:before { content: "\f13b"; }
      .flaticon-next-1:before { content: "\f13c"; }
      .flaticon-ui:before { content: "\f13d"; }
      .flaticon-back-3:before { content: "\f13e"; }
      .flaticon-next-2:before { content: "\f13f"; }
      .flaticon-back-4:before { content: "\f140"; }
      .flaticon-play-button:before { content: "\f141"; }
      .flaticon-play-button-1:before { content: "\f142"; }
      .flaticon-picture:before { content: "\f143"; }
      .flaticon-image:before { content: "\f144"; }
      .flaticon-gallery:before { content: "\f145"; }
      .flaticon-pictures:before { content: "\f146"; }
      .flaticon-unlink:before { content: "\f147"; }
      .flaticon-link:before { content: "\f148"; }
      .flaticon-link-1:before { content: "\f149"; }
      .flaticon-link-2:before { content: "\f14a"; }
      .flaticon-speaker:before { content: "\f14b"; }
      .flaticon-speaker-1:before { content: "\f14c"; }
      .flaticon-picture-1:before { content: "\f14d"; }
      .flaticon-picture-2:before { content: "\f14e"; }
      .flaticon-quotes:before { content: "\f14f"; }
      .flaticon-right-quote:before { content: "\f150"; }
      .flaticon-phrase:before { content: "\f151"; }
      .flaticon-error:before { content: "\f152"; }
      .flaticon-close-circular-button-of-a-cross:before { content: "\f153"; }
      .flaticon-add-circular-button:before { content: "\f154"; }
      .flaticon-cross:before { content: "\f155"; }
      .flaticon-search:before { content: "\f156"; }
      .flaticon-shopping-bag-1:before { content: "\f157"; }
      .flaticon-eye:before { content: "\f158"; }
      .flaticon-user:before { content: "\f159"; }
      .flaticon-user-1:before { content: "\f15a"; }
      .flaticon-clock-1:before { content: "\f15b"; }
      .flaticon-comment:before { content: "\f15c"; }
      .flaticon-folder:before { content: "\f15d"; }
      .flaticon-price-tag:before { content: "\f15e"; }